h1 Posts

table
  thead
    tr
      th Title
      th Body
      th Summary
      th Published
      th
      th
      th

  tbody
    - @posts.each do |post|
      tr
        td = post.title
        td = post.body
        td = post.summary
        td = post.published
        td = link_to 'Show', post
        td = link_to 'Edit', edit_post_path(post)
        td = link_to 'Destroy', post, data: { confirm: 'Are you sure?' }, method: :delete

br

= link_to 'New Post', new_post_path
